Subject: Ticket Assigned - need escalation POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD nairouz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nairouz Bot:  Hi Nairouz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9662475457 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562598596            10:40 PM, 21st May                   Mohamed                   Hi Nairouz, Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:40 PM, 21st May                     nairouz                    I didn't get my order number 9662475457           10:41 PM, 21st May                     nairouz                    But the status is delivered!!           10:41 PM, 21st May                     nairouz                    Can you please check           10:41 PM, 21st May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:41 PM, 21st May                     nairouz                    Sure Mohamed thank you           10:41 PM, 21st May                   Mohamed                   As we can see the order has been delivered on 20/5/2021           10:43 PM, 21st May                     nairouz                    I didnt get it           10:43 PM, 21st May                     nairouz                    Please check           10:44 PM, 21st May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:44 PM, 21st May                   Mohamed                   we request you to check the order with your family and the building security           10:45 PM, 21st May                     nairouz                    I said we did not receive the package           10:45 PM, 21st May                     nairouz                    This is a 2000AED order, we cant simply miss it.           10:46 PM, 21st May                     nairouz                    Check with the delivery person were did he deliver it.           10:47 PM, 21st May                     nairouz                    We are going to check with security           10:48 PM, 21st May                   Mohamed                   we will do the needful and update you via email:  [email-masked]           10:49 PM, 21st May                     nairouz                    Ok           10:51 PM, 21st May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606748